@-webkit-keyframes pulse{
  from{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50%{
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse{
  from{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50%{
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.enroller--pulse{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
.enroller-button-main{
  position: fixed;
  z-index: 1000;
  bottom: 20px;
  right: 20px;
  width: 100px;
  height: 100px;
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  border-radius: 60px;
  padding-top: 23px;
  box-sizing: border-box;
  cursor: pointer;
  font-family: Arial;
  line-height: 1.5;
  z-index: 99999999999;
}
.enroller-button--rose{
  background-color: #ff0050;
 }
 .enroller-button--blue{
   background-color: #3c4959;
  }
  .enroller-button--mint{
    background-color: #30b084;
   }
 .enroller-button--orange{
   background-color: #f97577;
  }
  .enroller-button--green{
    background-color: #8CD790;
   }

 @media (max-width: 576px) {
   .enroller-button-main{
     width: 70px;
     height: 70px;
     font-size: 13px;
     padding-top: 16px;
   }
 }
